ViaRewind 1.4.5

Allow 1.8.x and 1.7.x on your 1.8-1.12.2 server

  1. blok601
    blok601
    4/5,
    Version: 1.3.10
    Really awesome, love the plugin. Except for some reason you can't see absorption hearts in 1.7. I am sure its easily fixable. Otherwise really useful and fantastic resource :)
  2. BlackHawk2306
    BlackHawk2306
    3/5,
    Version: 1.3.10
    Working, but not hearing sounds when placing blocks or drowing. not tested much, so can't say much about other sounds
    1. Gerrygames
      Author's Response
      Have a look at ViaRewind Legacy Support. This plugin does fix your sound issue. If you have any other issue please consider using the discussion section or my discord server.
  3. jonnycp9
    jonnycp9
    5/5,
    Version: 1.3.10
    1. Gerrygames
      Author's Response
      Thanks :)
  4. fLowBop
    fLowBop
    5/5,
    Version: 1.3.10
    No problems at all hope you will never stop DEV new versions of it! <3 Thank you!
    1. Gerrygames
      Author's Response
      Thanks for the positive review;)
  5. AsssassinJianer
    AsssassinJianer
    4/5,
    Version: 1.3.10
    Great resource, however in 1.8.8 server 1.7 clients wont be able to see the Absorption Hearts, please fix it and then it'd be perfect
    1. Gerrygames
      Author's Response
      Thanks. The absorption hearts issue is known. Unfortunately I was not able to reproduce it or find any to clue to what is causing it. Please open an issue on GitHub with as much information about your setup as possible (include /viaversion dump).
  6. NamerPRO
    NamerPRO
    5/5,
    Version: 1.3.9
    ---
    Good.
    ---

    \/\/\/\/
    Can you give us one plugin with ViaBakcwards, ViaVersion and ViaRewind?
    /\/\/\/\
    1. Gerrygames
      Author's Response
      Thanks.
      No, they are separate plugins by separate developers.
  7. --Pegasus--
    --Pegasus--
    5/5,
    Version: 1.3.8
    Perfect Plugin! Works excellent!
    Thank you :)
    ---------------------------------
    1. Gerrygames
      Author's Response
      Thanks man.
  8. JuPo
    JuPo
    5/5,
    Version: 1.3.8
    This is one of the most important plugins along with viaversion and other plugins that allow access in several versions. Your updates seem very efficient and no doubt this plugin must have many more downloads.
    1. Gerrygames
      Author's Response
      Thank you very much :)
  9. RafricOFC
    RafricOFC
    5/5,
    Version: 1.3.7
    Perfect!!! <3
    Omg that is amazing God bless you!You are a great Developer!!! Congrats!
    1. Gerrygames
      Author's Response
      Thanks bro :D
  10. superbrian12
    superbrian12
    5/5,
    Version: 1.3.5
    Excellent resource this plugin I can definatly recommend when having to code for different mc versions and not wanting to contionously switch mv mc version
    1. Gerrygames
      Author's Response
      Thank you for your review :)
  11. TommyTran73
    TommyTran73
    5/5,
    Version: 1.3.5
    Amazing! Can't imagine my server without ya!
    ----------------------------------------
    1. Gerrygames
      Author's Response
      Thanks ;)
  12. Matthew_Cash
    Matthew_Cash
    5/5,
    Version: 1.3.5
    Great Plugin! Does exactly what it says it does! Great for servers that want all versions to connect, but without sacrificing newer plugins/features!
    1. Gerrygames
      Author's Response
      Thanks! Glad you like it :)
  13. DolphinGamer
    DolphinGamer
    5/5,
    Version: 1.3.5
    A good plugin, but how to put it like 1.8 pvp and things. Just how to use 1.8 mechanics on this plugins. Thanks :)
    1. Gerrygames
      Author's Response
      Thanks man. This plugin only provides backwards compatibility. If you want 1.8 pvp mechanics use OldCombatMechanics or similar plugins.
  14. nikilapeste
    nikilapeste
    5/5,
    Version: 1.3.5
    Bellissimo, aggiungi il supporto agli ologrammi perfavore! Aspetto altri aggiornamenti!
    1. Gerrygames
      Author's Response
      Gli ologrammi sono già supportati!
  15. soocks
    soocks
    5/5,
    Version: 1.3.4
    Very nice Plugin! I use this Plugin daily, but can you update to 1.5.2? Please :/
    1. Gerrygames
      Author's Response
      Thank you very much! But anything below 1.7 will never be supported.
  16. tomikcz987
    tomikcz987
    5/5,
    Version: 1.3.3
    11/10 ★★★★★
    ----------------------------------------------------------------------------------
    1. Gerrygames
      Author's Response
      Thanks ;)
  17. BryanGamer
    BryanGamer
    5/5,
    Version: 1.3.3
    Such an amazing resource. Even Holograms are working in 1.8, really good work, finally I can update without getting players' complaints :)
    1. Gerrygames
      Author's Response
      Thanks (:
  18. CookiePixel
    CookiePixel
    5/5,
    Version: 1.3.3
    Very nice Plugin! I use this Plugin daily, but can you update to 1.4-1,5? I will donate you something
  19. relucaXIV
    relucaXIV
    5/5,
    Version: 1.3.3
    Hi, first of all this plugin is amazing. But I have a problem with boats that don't work. For my server boat are essentiasìls, so are you fixing boat? Is it possible? This plugin is amzing.
    1. Gerrygames
      Author's Response
      Nice to hear that you like my plugin. Unfortunately there is no way of fixing boats.
  20. wwh
    wwh
    4/5,
    Version: 1.3.3
    It do not display golden gapple gold health! pls fix it....................................
    1. Gerrygames
      Author's Response
      The review section is not for bug reports.